#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 insert-ordered-containers
version:              0.2.5.3
visibility:           public
id:                   insert-ordered-containers-0.2.5.3-DXpbECgzdyI9GMTlpBI1mz
key:                  insert-ordered-containers-0.2.5.3-DXpbECgzdyI9GMTlpBI1mz
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  e398db8c24e277db900307b211497c24
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/insert-ordered-containers-0.2.5.3

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/insert-ordered-containers-0.2.5.3

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/insert-ordered-containers-0.2.5.3

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-insert-ordered-containers
hs-libraries:         HSinsert-ordered-containers-0.2.5.3-DXpbECgzdyI9GMTlpBI1mz
depends:
    aeson-2.1.2.1-6acn88DzD1XA00qNRJAJcm base-4.17.2.1 deepseq-1.4.8.0
    hashable-1.4.4.0-5O85VrI4oZ4EDBPYdTgwgk
    indexed-traversable-0.1.4-H4hmzsMwVgr5oaaUsmMFiu
    lens-5.2.3-6LjFCusMfYNH72ou1m3jdq
    optics-core-0.4.1.1-JGmwsTaQDQuIuos04ezuZf
    optics-extra-0.4.2.1-3H0QJO1ghuZHIcPYdsMu9O
    semigroupoids-6.0.1-4BfowyD1sQLDpGJI2EeKah text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

